@charset "utf-8";

/* main */
.mainVisualWrap {width:100%; height:510px; margin-top:10px; }
.mainVisualWrap .btnArea {position:relative; width:980px; margin:0 auto; z-index:25;}
.mainVisualWrap .btnArea a.btnPrev {position:absolute; top:200px; left:-150px; cursor:pointer;}
.mainVisualWrap .btnArea a.btnNext {position:absolute; top:200px; right:-150px; cursor:pointer;}
.mainVisualWrap .visual {position:relative; width:1000px; height:510px; margin:0 auto;}
.mainVisualWrap .visual ul {position:absolute; top:0; left:0; height:510px; list-style:none;}
.mainVisualWrap .visual ul li {position:absolute;}
